<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "uview-ui/index.scss";

	html,
	body {
		overflow: hidden;
		height: 100vh;
	}
	
	@font-face {
		font-family: caisemenghuanjingyu;
		src: url(@/static/caisemenghuanjingyu.ttf);
	}

	body {
		background-image: linear-gradient(to bottom right, #fdebe6, #f7f7f7);
	}

	uni-page-body {
		// padding: 44px 0 0 0;
		overflow: hidden;
		height: 100%;
	}

	.uni-page {
		// #ifdef MP-WEIXIN
		// padding-top: 180rpx;
		// #endif
		height: 100%;
		overflow: auto;
		padding-left: 20rpx;
		padding-right: 20rpx;
		width: calc(100% - 40rpx);

		// padding: 44px 20rpx 50px 20rpx;
	}

</style>